| Version: 3.0.4

Classes | Macros | Variables
icon.h File Reference

## Classes
class | wxIcon
| An icon is a small rectangular bitmap usually used for denoting a minimized application. More...

## Macros
#define | wxICON_SCREEN_DEPTH (-1)
| In wxIcon context this value means: "use the screen depth". More...

## Variables
wxIcon | wxNullIcon
| An empty wxIcon. More...

## Macro Definition Documentation

## ◆ wxICON_SCREEN_DEPTH

#define wxICON_SCREEN_DEPTH (-1)

In wxIcon context this value means: "use the screen depth".

## Variable Documentation

## ◆ wxNullIcon

wxIcon wxNullIcon

An empty wxIcon.